Internet Explorer начнёт блокировать старые плагины

Браузер Internet Explorer будет блокировать устаревшие версии плагинов после обновления, которое будет опубликовано 12 августа. Об этом сообщается в официальном блоге Microsoft.

Данное нововведение затронет версии с восьмой по 11-ю включительно.

В первую очередь это ограничение будет направлено против устаревших версий Java — одного из наиболее подверженных атакам элементов браузера. Механизм будет работать так же, как в Chrome или Firefox: пользователь сможет запустить расширение, но только вручную и только в том случае, если сайт этого потребует. Вместе с уведомлением об использовании старой версии IE будет предлагать пользователям загрузить обновления для плагина.